.content{
    width: 100%;
    height: 100%;
}
.banner_wrap{
    width: 100%;
    height: 430px;
    margin: 0 auto;
}
.index_slider{
    width:100%;
    height: 430px;
    z-index: 0;
    position: absolute;
    display: none;
}
.banner_wrap .active{
    display: inline-block;
}
#slider_btn{
    position: absolute;
    z-index: 2;
    margin:400px auto;
    height: 10px;
    width: 100%;
    text-align: center;
}
#slider_btn .slider_btn{
    background-color: #ccc;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-left: 24px;
    cursor: pointer;
}
#slider_btn .active{
    background-color: #fff;
}
#slider_btn .slider_btn:first-child{
    margin-left: 0px;
}
.banner_wrap .checkPrice_box{
    width: 450px;
    height: 310px;
    float: right;
    border: 2px solid #000;
    padding: 45px 50px;
    text-align: center;
    background-color: #edf7fa;
    position: relative;
    z-index: 1;
    margin-top:60px;
}
.banner_wrap .checkPrice_box .txt{
    width: 100%;
    height: 18px;
    line-height: 18px;
    font-size: 18px;
    color: #282828;
    font-weight: bold;
    margin-bottom: 27px;
}
.banner_wrap .checkPrice_box input[type="button"]{
    width: 341px;
    height: 40px;
    margin-top: 13px;
    background-color: #fff;
    font-size: 12px;
    color: #989898;
    border: 1px solid #bfbfbf;
    cursor: pointer;
}
.banner_wrap .checkPrice_box .checkPrice_btn{
    width: 341px;
    height: 40px;
    line-height: 40px;
    margin-top: 13px;
    background-color: #01a5ed;
    border-color: #01a5ed;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}
.banner_wrap .checkPrice_box input[type="button"].active{
    color: #a2a2a2;
    background-color: #f2f2f2;
}
.choose_address_box{
    position: absolute;
    left: 50px;
    top: 143px;
    width: 339px;
    height: 310px;
    border: 1px solid #bfbfbf;
    background-color: #fff;
    z-index: 2;
    border-top: 0;
}
.choose_address_box .address_tab{
    height: 35px;
    border-bottom: 1px solid #bfbfbf;
    background-color: #f2f2f2;
    font-size: 14px;
    color: #a2a2a2;
}
.choose_address_box .address_tab ul li{
    width: 84px;
    float: left;
    height: 35px;
    border-left: 1px solid #bfbfbf;
    line-height: 35px;
    position: relative;
    cursor: pointer;
}
.choose_address_box .address_tab ul li.active{
    color: #01a5ed;
    background-color: #fff;
    height: 36px;
    z-index: 3;
}
.choose_address_box .province_list ul li{
    margin-top: 20px;
    padding-left: 20px;
    float: left;
    text-align: left;
    color: #282828;
    font-size: 12px;
}
.choose_address_box .province_list ul li.select{
    color: #01a5ed;
}
.choose_address_box .province_list ul li .letter{
    width: 100%;
    height: 10px;
    line-height: 10px;
    color: #01a5ed;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
}
.choose_address_box .province_list ul li .province_classify{
    margin-top: 5px;
}
.choose_address_box .province_list ul li .province_classify span {
    width: auto;
    margin-right: 15px;
    float: left;
    cursor: pointer;
}
.choose_address_box .province_list ul li .province_classify span.select{
    color: #01a5ed;
}
.choose_address_box .province_list ul.city li , .choose_address_box .province_list ul.district li{
    cursor: pointer;
}
.city,.district{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.service_items{
    height: 155px;
    background-color: #fff;
    padding: 45px 0;
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
    color: #333;
    text-align: center;
}
.service_items ul{
    margin:0 auto;
    text-align: center;
    width: 1200px;
}
.service_items ul li{
    width: 173px;
    height: 155px;
    margin-left: 140px;
    display: inline-block;
}
.service_items ul li:first-child{
    margin-left: 0px;
}
.service_items ul li img{
    margin: 0 auto;
}
.service_items .title{
    font-weight: bold;
    font-size: 16px;
    color: #333333;
    margin-top:25px;
}
.service_items .desc{
    font-size: 12px;
    margin-top:25px;
    color: #888888;
    text-align: center;
    line-height: 1.83;
    width: 173px;
}
.service_items ul li span{
    display: inline-block;
}
.com_problems{
    width: 100%;
    height: auto;
    padding-bottom: 50px;
    background-color: #f3f3f3;
    font-size: 12px;
    color: #333;
    margin-top: 50px;
}
.com_problems .title{
    width: 200px;
    height: 20px;
    margin:0 auto;
    line-height: 20px;
    padding-top: 30px;
    margin-bottom: 8px;
    color: #01a5ed;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1.1px;
    z-index: 2;
    display: inline-block;
}
.com_problems .verticalLine{
    display: inline-block;
    background-color: #01a5ed;
    height: 1px;
    margin-bottom: 5px;
    width: 500px;
}
.com_problems .com_problems_ctn{
    width: 1200px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
.com_problems .com_problems_ctn .problems_box{
    width: 538px;
    height: auto;
    float: left;
    padding-right: 43px;
    margin-top: 50px;
}
.com_problems .com_problems_ctn .problems_box_r{
    padding-left: 80px;
    padding-right: 0;
    border-right: 0;
}
.com_problems .com_problems_ctn .problems_box ul{
    margin-top: -50px;
}
.com_problems .com_problems_ctn .problems_box ul li{
    margin-top: 50px;
    float: left;
}
.com_problems .com_problems_ctn .problems_box ul li .problems{
    width: 100%;
    height: 34px;
    line-height: 34px;
    letter-spacing: 0.8px;
    font-size: 14px;
    color: #333;
    font-weight: bold;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.com_problems .com_problems_ctn .problems_box ul li .problems .highLight{
    letter-spacing: 1.8px;
    font-size: 30px;
    color: #01a5ed;
}

.com_problems .com_problems_ctn .problems_box ul li .answer{
    width: 100%;
    margin-top: 20px;
    font-size: 12px;
    letter-spacing: 0.6px;
    line-height: 24px;
    color: #555;
}
#quoteService{
    width: 100%;
    height: 234px;
    text-align: center;
    border-bottom: 2px solid #1f1f1f;
}
#quoteService .desc{
    font-weight: bold;
    font-size: 16px;
    color: #333333;
    line-height: 1.75;
    letter-spacing: 0.8px;
    text-align: center;
     padding-top:55px;
     width: 829px;
     margin:0 auto;
}
#quoteService #quote_btn{
    width: 340px;
    height: 40px;
    background-color: #01a5ed;
    line-height: 40px;
    color: #fff;
    vertical-align: middle;
    margin: 0 auto;    
    margin-top:40px;
    font-size: 16px;
    letter-spacing: 0.8px;
    cursor: pointer;
    display: block;
}
/*
.com_problems .com_problems_ctn .divider_line{
    width: 1px;
    height: 340px;
    float: left;
    background-color: #cdcdcd;
}*/
